View Issue Details

IDProjectCategoryView StatusLast Update
0000110PluginsNetworkpublic2007-07-16 16:07
Reporterdayosh_unicodeAssigned ToKarbazol 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000110: Диалог ввода пароля: кнопки лезут на бордюр
Descriptionсм. скриншот.
Additional Informationг=========================== \\MICHAIL\C ============================¬
¦ Имя пользователя ¦
¦ michail ¦
¦ Пароль пользователя ¦
¦ ¦
¦--------------------------------------------------------------------¦
¦ [ ] Запомнить пароль ¦
L====================[ Продолжить ]==[ Отменить ]====================-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-03-31 13:26 dayosh_unicode New Issue
2006-04-03 11:59 Karbazol Status new => assigned
2006-04-03 11:59 Karbazol Assigned To => Karbazol
2006-04-17 16:18 vskirdin Status assigned => resolved
2006-04-17 16:18 vskirdin Fixed in Version => 1.71
2006-04-17 16:18 vskirdin Resolution open => fixed
2007-07-16 16:07 alexy Status resolved => closed